<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a3633ec4f2e406b42e0810c341e36ced">
  <dict>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_carrier">AIRMOB</string>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_number">777</string>
    <!--2024-05-31 14:45:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
